##############################################################################
##                                                                          ##
##  Groovy Shell Classworlds Configuration                                  ##
##                                                                          ##
##############################################################################

##
## $Revision: 1.9 $ $Date: 2005/04/05 21:30:43 $
##

# The main entry-point
main is org.codehaus.groovy.tools.GroovyStarter from groovy

# The core Groovy class-realm
[groovy]
    # Allow access to resources
    load ${groovy.home}/conf
    
    # Load required libraries
    load ${groovy.home}/lib/*.jar

    # load user specific libraries
    # load ${user.home}/.groovy/lib/*
